main {
    height: 100vh;
    display: flex;
    justify-content: center;
    margin: 0;
}

#main_form {
    width: 100%;
    max-width: 400px;

    margin-top: 50px;
    margin-left: 10px;
    margin-right: 10px;

    background-color: rgba(0, 0, 0, 0.035);
    padding: 30px 15px;
    border-radius: 10px;
}

#main_form img {
    display: block;
    margin: auto;
    margin-bottom: 30px;
}

#main_form .form-group {
    padding: 0;
}

#main_form .form-group label {
    margin-bottom: 5px;
}

#main_form #aux_button {
    text-align: center;
}

#main_form form button {
    margin: 0 auto;
    margin-top: 25px;
    width: 130px;
    height: 40px;

    border-color: transparent;

    background-color: rgb(45, 47, 143);

    box-shadow: 2px 3px 15px 0 rgba(45, 47, 143, 0.644);
    opacity: 80%;
}

#main_form form button:hover {
    box-shadow: 4px 6px 15px 0 rgba(45, 47, 143, 0.644);
    opacity: 100%;
}

#main_form form #inputSenha,
#main_form form #inputConfirmarSenha {
    padding-right: 40px;
}

#main_form form #aux_senha,
#main_form form #aux_confirmar_senha {
    position: relative;
}

#main_form form #aux_senha .iconSenha, 
#main_form form #aux_confirmar_senha .iconSenha{
    position: absolute;
    right: 0px;
    top: 50%;
    transform: translateY(-50%);

    background-color: rgba(0, 0, 0, 0.082);
    border-radius: 0 0.25rem 0.25rem 0;

    padding: 7px 10px;

    cursor: pointer;
}
